### Property

# Ggit DiffOptions:n-interhunk-lines

#### Declaration

    property n-interhunk-lines: int [ read, write, construct ]

#### Description

No description available.

Type:`gint`

Default value | 0
Getter method | `ggit_diff_options_get_n_interhunk_lines()`
Setter method | `ggit_diff_options_set_n_interhunk_lines()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no